@charset "utf-8";
.flex-box {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
/* section {
  padding: 39px 0;
} */
/* section:last-child {
  padding-top: 0;
} */

.shop-info {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
  line-height: 1.4;
}

.shop-info span {
  font-size: 40px;
}

.shop-info .shop-info--time {
  display: inline-block;
  font-size: 36px;
}

.login-btn {
  margin-bottom: 35px;
}

#mainimg {
  padding: 152px 0 45px;
  margin-bottom: 47px;
  background: url(../imgs/common/bg.jpg) center center / cover no-repeat;
  position: relative;
}
.mainimg__pic {
  width: calc(100% - 40px);
  max-width: 1060px;
  margin: 0 auto;
}
.mainimg__deco--left {
  position: absolute;
  width: 5px;
  top: 62px;
  left: 17px;
}
.mainimg__deco--right {
  position: absolute;
  width: 5px;
  bottom: 38px;
  right: 17px;
  transform: rotate(180deg);
}
.notes {
  width: calc(100% - 40px);
  margin: 0 auto 80px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
/*------------------
#ticket
-------------------*/
#ticket {
  background-color: #f2f6dc;
}
#ticket .board__box--type1 {
  padding: 40px 15px;
}
#ticket img {
  margin: 0 auto;
}
#ticket img.pc {
  max-width: 683px;
}
#ticket img.sp {
  max-width: 419px;
}

@media screen and (max-width: 768px) {
  #mainimg {
    padding: 117px 0 45px;
  }
  .mainimg__deco--left,
  .mainimg__deco--right {
    display: none;
  }
  .shop-info {
    font-size: 20px;
  }
  .shop-info span {
    font-size: 26px;
  }

  .shop-info .shop-info--time {
    display: inline-block;
    font-size: 20px;
  }
  /* section {
    padding: 25px 0;
  } */
  /*------------------
	#ticket
	-------------------*/
  #ticket .board__box--type1 {
    padding: 25px 15px;
  }
}
